[Driver Type]
VCP CP210x

[Driver Version]
5.3

[Product Name]
V-Scan USB to COM Bridge

[Company Name]
Nedap Agri N.V.

[VID]
10C4

[PID]
8334

[Relative Install]
Relative To Program Files

[Install Directory]
Nedap\V-Scan\USBDriver

[Install Subdirectories]
x86
x64

[Install Quiet Mode]
Off

[Uninstall Quiet Mode]
On

[Copy Driver Files]
Yes

[Remove Copied Files On Uninstall]
Yes

[XP_2K_2K3_VISTA INF Files]
vscanvcp.inf

[XP_2K_2K3_VISTA Driver Files]
.\x64\silabser.sys
.\x64\silabenm.sys
.\x64\WdfCoInstaller01005.dll
.\x86\silabser.sys
.\x86\silabenm.sys
.\x86\WdfCoInstaller01005.dll

[XP_2K_2K3_VISTA Catalog Files]
vscanvcp.cat
